Source: puppet-module-etcddiscovery
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-etcddiscovery
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-etcddiscovery.git
Homepage: https://salsa.debian.org/openstack-team/puppet/puppet-module-etcddiscovery

Package: puppet-module-etcddiscovery
Architecture: all
Depends:
 puppet,
 puppet-module-openstacklib,
 puppet-module-puppetlabs-inifile,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for Etcd-discovery service
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Etcd-discovery.
